Subject: [Rift] Today's meeting

From: Tony Przygienda <[email-masked]>
Date: Thu, 13 Dec 2018 09:51:30 -0800

Meeting of today's recording uploaded:

https://www.dropbox.com/sh/xyi4pi8etzzbeoy/AACpI8THe4SMKaSu4Y5pHggpa?dl=0

Synopsis: Bruno was showing newest progress on open source implementation,
especially docker version that is actually programming RIFT forwarding
routes into Linux kernel via NETLINK already. We walked a bit around the
SPF implementation he did and talked through couple practical deployment
issues.  At the end chopping up remaining work (remaining security envelope
write-down basically) ...

thanks

--- tony

---

From: Tony Przygienda <[email-masked]>
Date: Thu, 13 Dec 2018 17:02:50 -0800

someone correctly relized that my dropbox upload did not included the video
which contains Bruno walk throught. Doing now. tony